<template>
  <div>
    <h3>Project</h3>
    <AdminMenuForm type="SIDEBAR" />

    <h3>Social</h3>
    <AdminMenuForm type="SIDEBAR_SOCIAL" />
  </div>
</template>

<script lang="ts">
import { defineComponent } from '@nuxtjs/composition-api'
import AdminMenuForm from '@/components/admin/menu/Form.vue'

export default defineComponent({
  name: 'AdminMenuSidebarPage',
  components: { AdminMenuForm }
})
</script>
